| Home | Libraries | People | FAQ | More

## Struct bad_year

boost::gregorian::bad_year —

Exception type for gregorian year.

## Synopsis

    struct bad_year {
      // construct/copy/destruct
      bad_year();

      // public member functions
    };

## Description

### `bad_year` construct/copy/destruct

1.     bad_year();

### `bad_year` public member functions

| Copyright © 2001-2004 CrystalClear Software, Inc